Upgrading PolicyServer MMC

Note:

For improved security measures, legacy versions of the PolicyServer MMC cannot manage PolicyServer 6.0 Patch 1. Upgrading the PolicyServer MMC is required.

  1. Complete Uninstalling the PolicyServer MMC.
  2. Complete Installing PolicyServer MMC.